View Issue Details

IDProjectCategoryView StatusLast Update
0000405FineFriends[All Projects] Generalpublic2020-02-16 09:27
Reportertim Assigned Totim  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.8.X 
Target Version1.9.XFixed in Version1.8.X 
Summary0000405: Fix animations on login/registration in Firefox
DescriptionThe animations on the login/registration pages are not working correctly in Firefox.
TagsBug

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-02-09 20:29 tim New Issue
2020-02-09 20:29 tim Status new => assigned
2020-02-09 20:29 tim Assigned To => tim
2020-02-09 20:29 tim Tag Attached: Bug
2020-02-09 20:35 tim Changeset attached => FineFriends develop 6731801c
2020-02-09 20:35 tim Status assigned => resolved
2020-02-09 20:35 tim Resolution open => fixed
2020-02-10 08:08 tim Fixed in Version => 1.8.X
2020-02-16 09:27 tim Summary Fix animations on logn/registration in Firefox => Fix animations on login/registration in Firefox